[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4800				; Maximum Brake torque in Nm
FRONT_SHARE=0.71			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1250		; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=1

[DISCS_GRAPHICS]
DISC_LF=DISK_LF
DISC_RF=DISC_LF
DISC_LR=DISC_LR
DISC_RR=DISC_LR
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=40.0
LAG_HOT=0.985
LAG_COOL=0.965

[TEMPS_FRONT]
COOL_TRANSFER=0.006
TORQUE_K=0.55
PERF_CURVE=(|0=0.7|150=0.8|300=0.9|400=1.0|600=1.0|800=1.0|1000=0.98|1200=0.7|)
COOL_SPEED_FACTOR=0.011

[TEMPS_REAR]
COOL_TRANSFER=0.005
TORQUE_K=0.55
PERF_CURVE=(|0=0.7|150=0.8|300=0.9|400=1.0|600=1.0|800=1.0|1000=0.98|1200=0.7|)
COOL_SPEED_FACTOR=0.02